<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title><%= title %></title>
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="../assets/css/dist/app.css" />
    <script src="../assets/js/login.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@10"></script>
  </head>

  <body onload="Login()">
    <div class="container-lg container-md">
      <div class="d-flex justify-content-center mt-5">
        <form
          id="loginform"
          method="POST"
          class="bg-light p-5 rounded text-center"
        >
          <div class="mb-3 text-center">
            <h2>Login</h2>
          </div>
          <div class="mb-3">
            <label for="email" class="form-label">Email address</label>
            <input
              name="email"
              type="email"
              class="form-control"
              id="email"
              aria-describedby="emailHelp"
              required
            />
            <div id="emailHelp" class="form-text">
              We'll never share your email with anyone else.
            </div>
          </div>
          <div class="mb-3">
            <label for="password" class="form-label">Password</label>
            <input
              name="password"
              type="password"
              class="form-control"
              id="password"
              minlength="6"
              required
            />
          </div>
          <div class="d-flex justify-content-center">
            <button type="submit" class="btn btn-primary">Login</button>
          </div>
          <div class="text-start mt-3">
            <a href="/register">Register here</a>
          </div>
        </form>
      </div>
    </div>

    <!-- scripts -->
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
